Documentation · API reference
GET/api/v1/audit

What members did in the account, newest first

What members did in the account, newest first.

Parameters

sitein the address
neededA site's id or name. Without it, the whole account.
limitin the address
needed

The answer

Status 200

A list of LogLineView

ts
integerneeded
what
stringneeded
who
stringneeded

Asking

With your token from Settings
curl https://tidekeeper.eu/api/v1/audit \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/audit", {
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
  },
}).then((r) => r.json());